.lfr-balloon-editor span:last-child a:last-child::after {
        border-right: 0
    }

    .lfr-balloon-editor span:last-child a:last-child:hover::after {
        border-right: 0
    }

    .lfr-balloon-editor span:last-child::after {
        border-right: 0
    }

    .cke_toolbar.cke_toolbar__a11yhelpbtn .cke_toolgroup:hover {
        background: rgba(0, 0, 0, 0);
        border-width: 0;
        box-shadow: initial;
        margin-bottom: 0;
        margin-top: 5px
    }

    .cke_toolbar.cke_toolbar__a11yhelpbtn .cke_button:hover {
        background: rgba(0, 0, 0, 0);
        box-shadow: none
    }

    .cke_toolbar.cke_toolbar__a11yhelpbtn .cke_button .cke_button_label:after {
        background-image: linear-gradient(#fff, #e4e4e4);
        border: 1px solid #a6a6a6;
        border-radius: 2px;
        content: "Alt+0";
        font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
        margin-left: 5px;
        padding: 3px
    }

    .cke_toolbar.cke_toolbar__a11yhelpbtn .cke_button .cke_button_label:hover:after {
        background-image: linear-gradient(#f2f2f2, #ccc)
    }

    .cke_toolbar.cke_toolbar__a11yhelpbtn .cke_button .cke_button_label.mac:after {
        content: "Option+0"
    }

    .cke_widget_embedurl.cke_widget_wrapper:hover .cke_widget_element,
    .cke_widget_videoembed.cke_widget_wrapper:hover .cke_widget_element {
        outline: none
    }

    .cke_panel_block .cke_panel_list .cke_panel_listItem a:hover {
        text-decoration: none
    }

    .html-editor.portlet-message-boards blockquote:after {
        background: url("assets/images/header_img_2.png")no-repeat 50%;
        content: "";
        display: block;
        float: right;
        height: 24px;
        margin-right: -35px;
        margin-top: -25px;
        width: 31px;
        z-index: 999
    }